[Unit]
Description=Martin Stover Netware Emulator
After=network.target

[Service]
Type=forking
RuntimeDirectory=mars_nwe
RuntimeDirectoryMode=0755
ExecStartPre=/bin/mkdir -p @MARS_NWE_LOG_DIR@
ExecStartPre=/bin/mkdir -p @MARS_NWE_PID_DIR@
PIDFile=@MARS_NWE_PID_DIR@/nwserv.pid
ExecStart=@CMAKE_INSTALL_FULL_SBINDIR@/nwserv
ExecStop=/bin/kill -TERM $MAINPID

[Install]
WantedBy=multi-user.target